--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #red="
full_name: GD2::Color#r=
is_singleton: false
name: r=
params: (value)
visibility: public
